Subject: Re: Blue Sheet Change Proposal

From: Dean Anderson <[email-masked]>
Date: Wed, 30 Apr 2008 19:31:04 -0400 (EDT)

Sorry, missed this. Inline:

On Tue, 15 Apr 2008, TS Glassey wrote:

> Dean -
> ----- Original Message ----- 
> From: "Dean Anderson" <[email-masked]>
> To: "Wes Beebee (wbeebee)" <[email-masked]>
> Cc: "IETF Discussion" <[email-masked]>
> Sent: Wednesday, April 09, 2008 10:28 PM
> Subject: RE: Blue Sheet Change Proposal
> 
> 
> > Speaking as president of the LPF; not a lawyer but a knowledgeable
> > layman.
> >
> > I think you are correct that the patent issue is a red herring.
> 
> No its not.
> 
> > The
> > patentee has the _right_ (not the obligation) to keep patent application
> > contents secret.
> 
> Sure but not when they submit that IP to others to get their 'contributed 
> work product' added into that IP.
> 
> So in response to your commentary, "No Dean they do not because that would 
> constitute an act of fraud by the party Submaringing the Patent in that they 
> are 'extorting through an apparent agreement as to joint ownership of the 
> IP' to that newly developed IP. But further since the patent filing itself 
> is now public there is no concern for public disclosure.

I'm not following you here.  I can see that someone could conduct the
fraud/extortion as you describe (indeed, someone already has), but I
don't follow why that has any bearing on whether they use blue sheets to
identify attendance at a meeting.  The blue sheet doesn't prove or
disprove a fraud/extortion charge.

> > Failure to keep the secret merely causes them to lose the _right_ to
> > trade secret status.
> 
> Yes but the public disclosure of an IP issue starts certain clocks
> running and this is a the real issue. What that means is that the IETF
> cannot process anything with Trade-Secret Status.

Err, what clocks do mean? Seriously, the only clock I can think of is
the patent clock, which starts on the filing date and has nothing to do
with when there was public disclosure, unless the public disclosure is
that someone _else_ previously invented and published the technology.  
The public disclosure that I (self just for example) invented a
technology I'm patenting has no bearing on any clock I can think of.
Though its probably not a good idea to do that before one gets to the
patent office, since under the new rules, someone else could beat you to
the patent office with your own invention. That's not a clock, but a
race to file.  But the second after the filing is made, one can disclose
as widely as the please.  Its only the patent office that will not make
any disclosures for 18 months; The patent office only keeps the secret
to protect the filer's right to a trade secret if the patent is quickly
rejected or withdrawn.

But I agree the IETF cannot process anything with trade secret status. I
just disagree this has anything to do with clocks. Trade secrets never
expire, by the way. The reason the IETF cannot process trade secrets is
that the secret must be disclosed in the draft, and then being
disclosed, it is no longer secret.  The IETF has no NDA and cannot
accept drafts under NDA. Everything submitted to the IETF is publicly
disclosed thereby ending the possibility of trade secret status, unless
perhaps it was improperly submitted to the IETF. (BTW, the possibility
of unauthorized disclosure is yet another reason for the IETF to get
written, signed transfers, as you advocated previously.)

> > They might want that status in the event the patent application is
> > rejected.
> 
> But that wouldnt have anything to do with the issue of whether the
> failure to disclose IP ownership defrauds the other participants in an
> IP effort of their rights to the derivative's and fruit of their own
> labor.

Agreed.  But one can't defraud via the IETF using a trade secret.  Such
misconduct is only possible with an undisclosed patent. My point is,
there is no justification in not disclosing the patent; since anything
proposed to the IETF cannot be a trade secret.

> > They lose the trade secret right if the patent is granted, when the
> > patent application is published 18 months after filing, or if they
> > disclose the information publicly, or if someone _independently_
> > rediscovers the secret. Obviously, if they are trying to standardize
> > the patent, they can't have trade-secret status anyway: the "secret"
> > is publicly disclosed in the draft text. So the issue of disclosure
> > is moot.
> >
> > I have no opinion on whether blue sheet changes are a good idea or a bad
> > idea for other reasons.  Generally, though, my experience and view is
> > that truth and disclosure is always a good thing for the public
> > interest.
> >
> > --Dean
> >
> > On Wed, 9 Apr 2008, Wes Beebee (wbeebee) wrote:
> >
> >> Regarding the legal issues - if the sessions are broadcast over the
> >> Internet, and freely downloadable (w/o specifying or tracking who was
> >> downloading them), how can you be certain that someone was NOT aware
> >> of certain IPR?  Also, if someone was in the room, how can you be
> >> certain they WERE aware of certain IPR?  The only thing that the IETF
> >> can say is that every contribution to the IETF is considered to be
> >> publically disclosed, and this is indeed what the Note Well says.
> >>
> >> It seems to me that the IPR concerns are a red herring.
> >>
> >> - Wes
> >>
> >> -----Original Message-----
> >> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> >> Eric Burger
> >> Sent: Thursday, April 03, 2008 8:07 PM
> >> To: IETF Discussion
> >> Subject: Re: Blue Sheet Change Proposal
> >>
> >> Two purposes for Blue Sheets:
> >>
> >> 1. Redundant data entry: Quite often, the name is illegible, while the
> >> e-mail is legible.  We don't care about the e-mail address, what we
> >> really care about is who was there.  IMHO, this is the important use for
> >> capturing the e-mail address.
> >>
> >> 2. Legal issues: When the inevitable patent dispute happens, we WILL get
> >> served to report who was in the room when a particular subject was
> >> discussed.  Other standards bodies have had this problem, if we haven't
> >> had it, it means our time is near :-(
> >>
> >>
> >> On 4/3/08 4:22 PM, "Mark Andrews" <[email-masked]> wrote:
> >>
> >> >
> >> >
> >> >> All,
> >> >>
> >> >> We are considering changing the meeting Blue Sheet by eliminating the
> >>
> >> >> need to enter an email address to avoid spam concerns.
> >> >>
> >> >> Is there any good reason to retain that info bit?
> >> >>
> >> >> Ray
> >> >> _______________________________________________
> >> >> IETF mailing list
> >> >> [email-masked]
> >> >> https://www.ietf.org/mailman/listinfo/ietf
> >> >
> >> >         It's is the only unique token on the blue sheets.  This
> >> >         assumes no shared email accounts which is a pretty reasonable
> >> >         assumption in this case.
> >> >
> >> >         Mark
> >> > --
> >> > Mark Andrews, ISC
> >> > 1 Seymour St., Dundas Valley, NSW 2117, Australia
> >> > PHONE: +61 2 9871 4742                 INTERNET: [email-masked]
> >> > _______________________________________________
> >> > IETF mailing list
> >> > [email-masked]
> >> > https://www.ietf.org/mailman/listinfo/ietf
> >> >
> >>
> >>
> >> Notice:  This email message, together with any attachments, may contain
> >> information  of  BEA Systems,  Inc.,  its subsidiaries  and  affiliated
> >> entities,  that may be confidential,  proprietary,  copyrighted  and/or
> >> legally privileged, and is intended solely for the use of the individual
> >> or entity named in this message. If you are not the intended recipient,
> >> and have received this message in error, please immediately return this
> >> by email and then delete it.
> >> _______________________________________________
> >> IETF mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/ietf
> >> _______________________________________________
> >> IETF mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/ietf
> >>
> >>
> >
> > -- 
> > Av8 Internet   Prepared to pay a premium for better service?
> > www.av8.net         faster, more reliable, better service
> > 617 344 9000
> >
> >
> > _______________________________________________
> > IETF mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/ietf 
> 
> 
> 

-- 
Av8 Internet   Prepared to pay a premium for better service?
www.av8.net         faster, more reliable, better service
617 344 9000   

_______________________________________________
IETF mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf